<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\StockManagement\WarehouseController as AdminWarehouseController;

Route::prefix("warehouses")->name("warehouses.")->middleware(['auth:admin'])->group(function (){

    Route::get("/",[AdminWarehouseController::class,"index"])->name("index");
   // Route::get("index1",[AdminWarehouseController::class,"indexV1"])->name("index1");
    Route::get("list",[AdminWarehouseController::class,"list"])->name("list");
    Route::post("dt-edit",[AdminWarehouseController::class,"dtEdit"])->name("dt-edit");

    Route::prefix("{warehouse}")->group(function (){
        Route::get("/",[AdminWarehouseController::class,"show"])->name("show");
    });
});
